body	{
	
	background: #fafafa;
	width: 852px;
	margin: 0 auto;
	/*font-family: 'Glegoo', serif;*/
	font-family: 'Kotta One', serif;
	color: #000000;
	border: 1px solid #cccccc;
	height: auto;
	


	
	}


#logo	{
	/*font-family: 'Glegoo', serif;*/
	font-family: 'Aguafina Script', cursive;
	color: black;
	text-shadow: 3px 3px #cccccc;
	font-size: 66px;
	text-align: center;
	margin-top: 35px;
	margin-bottom: 0px;
	/*border-bottom: 3px solid #dddddd;*/
	/*padding-bottom: 15px;*/
	background: url('slike/bg2.gif');
	letter-spacing: 8px;
	
	}

ul	{
	
	list-style: none;
	padding-left: 0px;
	padding-right: 0px;
	
	
	}

li	{
	
	float: left;
	font-size: 22px;
	/*border: 1px solid red;*/
	width: 24.75%;
	height: 45px;
	border-right: 2px solid #ffffff;
	text-align: center;
	background: #487d7c;
	padding-top: 10px;
	color: white;
	}

#omot	{
	
	
	border: 1px solid #ffffff;
	border-left: none;
	float: left;
	
	width: 400px;
	height: 533px;
	}


.opis	{

	/*font-family: 'Glegoo', serif;*/
	
	color: #000000;	
	width: 400px;
	border-bottom: 1px dashed #aaaaaa;
	float: right;
	
	margin: 10px 10px 10px 10px;
	padding: 10px 15px 35px 15px;
	font-size: 15px;
	
	}

#cena	{
	
	
	font-size: 21px;
	word-spacing: 6px;
	padding: 15px;	
	padding-top: 0px;
	width: 400px;
	height: 120px;
	float: right;
	/*border: 1px solid red;*/
	clear: right;
	}

.cena2	{

	color: #076cba;
	font-size: 22px;
	
	}
.crveno	{
	
	color: red;
	font-size: 22px;
	
	}
#cena	a:link	{
	color: red;
	font-size: 31px;
	
}
	
#cena	a:visited	{
	color: red;
	font-size: 31px;
	
}

#cena	a:hover	{
	color: red;
	font-size: 31px;
	padding-left: 1px;
}

#cena	a:active	{
	color: red;
	font-size: 31px;
	
}

#kupite	{
	margin-left: 60px;
	padding-left: 15px;		
	padding-top: 5px;
	border-bottom: 1px solid red;
	
	
	
}
	
#empty	{
	
	width: 840px;
	height: 650px;	
	clear: right;
	clear: left;
	border: 1px solid red;
	
	}

#ss	{

	float: top;
	padding-left: 0px;		
	margin-left: 0px;
	width: 731px;
	height: 624px;
}

.divimg1	{

	float: top;
	border: 2px solid black;
	margin: 10px;
	
}
.divimg2	{

	float: bottom;
	border: 2px solid black;
	margin: 10px;
	}




#naucite	{
	
	font-size: 20px;
	
	
	}

a:link	{
	
	color: white;
	text-decoration: none;
	}
a:visited	{
	
	color: white;
	text-decoration: none;

		}

a:hover	{
	font-size: 24px;
	color: red;
	
	
	}

a:active	{

	color: #444444;	
}

	
.deset a:link	{
	
	color: red;
	font-size: 13px;
	font-style: italic;
	
	}
.deset a:visited {
	color: red;
	
	
	}
/*definisana velicina hover fonta od 15 radi na serveru, u lokalu 13, izgleda da server drugacije interpretira*/
.deset a:hover	{
	color: blue;
	font-size: 15px;
	
       
       
	}



#noBorder	{
	
	border-right: 2px solid #487d7c;;
	
	
	}

#kontakt	{
	
	padding: 33px;
	margin: 55px;	
	margin-bottom: 400px;
	margin-left: 33px;
	font-size: 14px;
	word-spacing: 5px;
	letter-spacing: 2px;
	line-height: 25px;
	background: #f5f5f5;
	-moz-border-radius: 15px;
	     border-radius: 15px;
	     -webkit-border-radius: 15px;
	border: 1px solid #e5e5e5;
	
}

#narucivanje	{

	padding: 15px;
	float: right;
	font-size: 18px;
	line-height: 33px;
}

.slikeNarucivanje	{

	border: 1px solid grey;
	margin: 15px auto 15px 160px;
	
	}

#mejl	{
	color: red;
	}

#sadrzaj	{
	
	width: 430px;
	margin: 22px;
	background: #f5f5f5;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-border-radius: 15px;	
	border: 1px solid #e5e5e5;
	padding: 14px;
	color: #333333;	
	
	
}

.skola	{
	
	font-size: 18px;	
	color: black;
	/*border-bottom: 1px dashed #aaaaaa;*/
	padding-bottom: 5px;
	}
#sadrzajNaslov	{
	
	padding: 52px 32px 15px 152px;
	font-size: 25px;
	}
iframe	{

	margin: 30px 20px 33px 33px;
	}

a.screens:link, a.screens:visited, a.screens:hover, a.screens:active 	{
		
	text-decoration: none;
	font-size: 12px;
	color: white;
	

		}

.screens	{

	margin: 15px 0px 15px 15px;
	float: left;
	clear: right;
	

	}

#footer	{
	
	/*margin-top: 100px;*/
	font-size: 9px;	
	color: #555555;
	padding: 10px;
	font-family: Arial;
	border-top: 1px solid #cccccc;
        
	float: left;
	
	}

#noOverlap	{

	
	overflow: auto;
	width: 100%

	
	
		}

.secure	{
	
	margin: 17px auto 22px 77px;	
	font-family: Arial;
	}

form   {
	
	margin: 50px auto 30px 100px;
	font-family: Arial;
	font-size: 25px;
	
	}

form input	{

	width: 100;
	height: 35px;	
	margin-left: 22px;
	
	
	}
#checkout	{

	margin: 50px auto 50px 100px;
	
	}

/* Metodi placanja!*/

#met_placanja	{

	margin: 0px auto 0px 33px;
	
	}